form .section {
    padding:2rem;
}
.form-row {
    width: 100%;
    margin-bottom: 1rem;
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
    flex-direction: column;
    margin-bottom: 1rem;
}
.radio-buttons {
    display: block;
}
.radio-buttons label {
    width: 100%;
}
.radio-buttons input {
    width: auto;
    margin-right: 1rem;
}
.radio-buttons span {
    margin-right: 2rem;
}
label {
    flex: 1 1 48%;
}
input {
    flex: 1 1 48%;
    width: 48%;
    margin-bottom: 1rem;

}
textarea {
    resize: vertical;
}
.household-table, .financial-table  {
    width:48%;
}
.financial-table  {
    width:80%;
}
.household-table td, .financial-table td {
    vertical-align: top;
}
.household-table select, .financial-table select {
    position: relative;
    background-color: transparent;
}
.household-table input, .financial-table input{
    width:100%;
    margin-right: 1rem;
}
.household-table th:first-child, .household-table td:first-child, .financial-table th:first-child, .financial-table td:first-child {
    padding-right: 1rem;
}
.household-table th:last-child, .household-table td:last-child, .financial-table th:last-child, .financial-table td:last-child {
    padding-left: 1rem;
}
@media only screen and (max-width: 1024px) {
    input {
    width: 100%;  
    }
    .household-table,  .financial-table  {
        width: 100%;  
    }
}

.thank-you, .error {
    display: none;
    font-weight: bold;
}
